<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da9d57c168baa7e0644af19e985d5c1d">
  <dict>
    <!--2023-02-11 09:56:40.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-02-11 09:56:40.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:56:40.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
